/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.template-blog .blog-meta {
    float: left;
    margin-right: 0;
}

.template-blog .post_delimiter {
    margin: 0;
    padding: 0;
}

.menu-top-menu-container .current-menu-item {
    background: transparent !important;
}

.entry-content-wrapper a {
    text-decoration: underline;
}

#top #search-fail {
    padding-left: 50px;
}

.widget .document-wid-row.download-agenda,
.widget_agendas_minutes_widget_upcoming.widget .document-wid-row.download-agenda {
    border: 2px solid #e4e4e4;
    padding: 5px 10px;
    font-size: 12px;
    color: #000000;
    margin-top: 10px;
    background: rgb(242 242 242);
}

#header_main {
    border-bottom-width: 0;
	border-top: 0;
}

#header_main_alternate {
	transition: 0.2s all;	
}

.header-scrolled #header_main_alternate {
    box-shadow: 0px 5px 7px rgba(0,0,0,0.3);
}

.big-preview.single-big {
	background: #FFF;
}

@media screen and (max-width: 990px) {
	.big-preview.single-big {
	    padding: 0 0 18px;
	}
}

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2,
.widgettitle {
    letter-spacing: 0;
}

.av-special-heading-h2 .special-heading-border {
    height: 2.6em;
    display: none;
}

.sidebar .widget:first-child,
.content .sidebar .widget:first-child {
    padding-top: 30px;
}

/* .sidebar .widget_nav_menu ul:first-child>.current-menu-item,
.sidebar .widget_nav_menu ul:first-child>.current_page_item,
.sidebar .widget_nav_menu ul:first-child>.current-menu-ancestor {
    padding-left: 0;
    left: 0;
}

.inner_sidebar section {
    margin-bottom: 30px;
}

.inner_sidebar .widget_nav_menu ul {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    list-style-type: none;
}

.inner_sidebar .widget_nav_menu li a {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: end;
    justify-content: center;
    color:#000
}

.sidebar .widget_nav_menu ul:first-child>.current-menu-item,
.sidebar .widget_nav_menu ul:first-child>.current_page_item,
.sidebar .widget_nav_menu ul:first-child>.current-menu-ancestor,
.inner_sidebar .widget_nav_menu li {
    min-height: 40px;
    padding-top: 100px;
    line-height: 1.2;
    text-align: center;
    background: #f8f8f8;
    margin-bottom: 10px;
    float: left;
    width: 100%;
}

.sidebar .inner_sidebar section.widget_nav_menu {
    padding-top: 30px;
}

section.widget_nav_menu ul.menu li:before {
    font-family: 'fontello';
    width: 100%;
    height: 110px;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 100;
    color: #676767;
}

.icon-staffc:before		{content: '\e885';}
.icon-roadg:before		{content: '\e873';}
.icon-planc:before		{content: '\e875';}
.icon-finfacc:before	{content: '\f107';}
.icon-councilm:before	{content: '\f11b';}
.icon-np:before			{content: '\e877';}
.icon-gs:before			{content: '\e877';}
.icon-member:before		{content: '\e880';}
.icon-climate:before	{content: '\e890';}

*/

/* Sidebar */

.sidebar .widget:first-child,
.content .sidebar .widget:first-child {
    padding-top: 12px;
	padding-left: 14px;
	padding-right: 14px
}

nav.widget.widget_nav_menu {
	padding-bottom: 0
}

.sidebar .widget a.calendar-link,
.sidebar .widget_agendas_minutes_widget_upcoming.widget .widget-content a.calendar-link {
    border: 0;
    display: inline-block;
    padding: 12px 25px 12px;
    min-width: 140px;
    text-align: center;
    font-weight: 700;
    letter-spacing: 0;
    margin-top: 8px;
    background: #fdc924;
    color: #000 !important;
    border-radius: 50px;
    text-transform: uppercase;
}

.sidebar .widget_nav_menu {
    padding-bottom: 0;
    background: #a1d096;
	margin-bottom: 26px;
}

#top .widget_nav_menu ul li,
#top .widget_nav_menu ul ul li {
    padding: 4px 0 5px 0;
}

.sidebar .widget_nav_menu ul:first-child>.current-menu-item,
.sidebar .widget_nav_menu ul:first-child>.current_page_item,
.sidebar .widget_nav_menu ul:first-child>.current-menu-ancestor {
    top: 0px;
    margin-top: 0;
    padding-top: 0;
    width: initial;
    box-shadow: none;
    margin-bottom: 4px;
	margin-left: -16px;
    padding-left: 16px;
    margin-right: -16px;
	left: 0
}

.widget_nav_menu ul:first-child>.current-menu-item>a,
.widget_nav_menu ul:first-child>.current_page_item>a {
    border: none;
    padding-left: 38px;
}

.widget_nav_menu ul:first-child>.current-menu-item>a,
.widget_nav_menu ul:first-child>.current_page_item>a {
    border: none;
    padding-left: 38px;
}

#top .sidebar_right .widget_nav_menu ul li.page_item.current_page_item a {
    padding: 0 0 0 38px;
}

#top .sidebar_right .widget_nav_menu ul li.page_item.current_page_item {
   	margin:0;
}

#top .sidebar_right .widget_nav_menu ul ul li.page_item.current_page_item {
	background: #dcecd9;
}

#top .sidebar_right .widget_nav_menu ul li.page_item_has_children.current_page_item {
    padding-left: 16px;
}

#top .widget_nav_menu ul ul li a {
    padding-left: 38px;
    padding-top: 0;
    padding-bottom: 0;
}

.sidebar .widget_nav_menu ul li.page_item.page_item_has_children.current_page_item {
    margin-top: 12px;
    margin-bottom: 12px;
    padding-top: 12px;
    padding-bottom: 12px;
	background: #c7e9d2;
}

.sidebar .widget_nav_menu ul li a {
    position: relative;
    color: #000;
    line-height: 30px;
    font-size: 15px;
    padding-left: 38px;
    transition: 0.2s all;
    padding-top: 0;
    padding-bottom: 0;
}

#top .widget_nav_menu ul li.page_item_has_children.current_page_item,
#top .widget_nav_menu ul li.page_item.page_item_has_children.current_page_ancestor.current_page_parent {
    padding-left: 16px;
    background: #dcecd9;
    margin-left: -16px;
    margin-right: -16px;
    padding-top: 10px;
    margin-top: 6px;
    margin-bottom: 10px;
}

#top .sidebar_right .widget_nav_menu ul li.current_page_item a,
#top .sidebar_right .widget_nav_menu ul ul li.current_page_item a,
.sidebar_right.sidebar .widget_nav_menu ul li a:hover {
    background: #c7e9d2;
}

.sidebar .widget_nav_menu ul li a:before {
    content: '\e87d';
    background: #0d3880;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    position: absolute;
    font-family: 'entypo-fontello';
    margin-right: 10px;
    left: 0;
    font-size: 12px;
}

.responsive #top aside nav.widget ul.nested_nav {
    padding-bottom: 12px;
}

#top aside nav.widget ul.nested_nav li.page_item_has_children ul.children {
    padding-left: 14px;
    margin-top: 6px;
}

/* Buttons */

#top .main_color .pcwt-color-theme-color {
    color: #000000;
    border-color: #fdc924;
    background-color: #fdc924;
    font-weight: 700;
    font-size: 1.1em;
}

/* Cllr Slider */

.cllr-slider.pcwt-content-slider .slide-image img {
    border-radius: 50%;
}

.main_color .cllr-slider.pcwt-content-slider .slide-image {
	background: transparent;
}

.cllr-slider.pcwt-content-slider .slide-entry-title {
	text-align: center;
}

/* Header Options */

#header-top .menu-top-menu-container #menu-top-menu li a:after {
    content: '|';
    padding-left: 3px;
}

#header-top .menu-top-menu-container li {
    display: inline-block;
}

@media screen and (min-width: 990px) {
	div#header-top {
		display: none;
	}
}

div#header-top {
    background: #0d3880;
    padding: 4px;
}

div#header-top .widget {
    padding: 0;
    margin: 0;
    text-align: right;
}

@media screen and (max-width: 767px) {
	div#header-top .widget {
	    text-align: center;
	}
}

div#header-top .widget,
div#header-top .widget a {
    color: #FFF;
    font-weight: bold;
    line-height: 20px;
    font-size: 11px;
}

span.logo.pcwt-standard-logo {
}

.container.av-logo-container .inner-container .widget_search {
    right: 0;
    width: 100%;
    max-width: 520px;
    top: 18px;
    position: absolute;
}

#top #header_main .inner-container #s::placeholder {
    color: #6e6e6e;
}

#top #header_main .inner-container #s::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #6e6e6e;
}

#top #header_main .inner-container #s::-moz-placeholder { /* Firefox 19+ */
    color: #6e6e6e;
}

#top #header_main .inner-container #s:-ms-input-placeholder { /* IE 10+ */
    color: #6e6e6e;
}

#top #header_main .inner-container #s:-moz-placeholder { /* Firefox 18- */
    color: #6e6e6e;
}

#top #header_main .inner-container #s {
    background: #FFF;
    border: none;
    border-bottom: 2px solid;
    padding: 15px 47px 6px 5px;
    font-size: 1.2em;
    color: #6e6e6e;
}

#top .widget .ajax_search_response {
    background: #FFF;
    z-index: 101;
}

#top #header .av-main-nav > li#menu-item-search > a {
    color: #fff;
}

#top #s {
    background: #FFF;
}

#top #header_main .inner-container #searchsubmit,
#top #header_main .inner-container .ajax_load {
    font-size: 25px;
    color: #292929;
    background: #fff;
    border-bottom: 2px solid #6e6e6e;
    bottom: 0;
    padding-top: 4px;
}

#top #header_main .inner-container .widget form#searchform {
    transition: 0.2s all;
}

.header-scrolled .widget form#searchform {
    display: none;
}

@media screen and (max-width: 989px) {
	#top #header .av-main-nav > li#menu-item-search > a {
	    font-size: 25px;
	    color: #000;
	}
}

/* Link btns */

.container.av-logo-container .widget {
    padding: 0;
    margin: 0;
}

.responsive #header_main .widget.buttons {
    flex-grow: 1;
    position: absolute;
    bottom: 24px;
    right: 0;
    line-height: 1;
    display: flex;
    align-items: flex-end;
    z-index: 100;
}

.responsive .header-scrolled #header_main .widget.buttons {
    bottom: 12px;
}

.widget.buttons.widget_nav_menu ul:first-child>.current-menu-item>a,
.widget.buttons.widget_nav_menu ul:first-child>.current_page_item>a,
.widget.buttons a {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    padding: 6px 10px 8px 49px;
    width: 150px;
    display: inline-block;
    line-height: 1;
    color: #1f2c58;
    position: relative;
    font-family: 'Open Sans';
    margin-left: 4px;
    border-radius: 50px;
    border: 2px solid #0d3880;
}

.widget.buttons a span:before {
	content: '';
    font-family: 'fontello';
    width: 35px;
    height: 37px;
    background: #353535;
    position: absolute;
    left: 0px;
    top: 0px;
    font-size: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 100;
    border-radius: 50px;
    padding: 4px;
}

@media screen and (max-width: 767px) {
	.widget.buttons.widget_nav_menu ul:first-child>.current-menu-item>a,
	.widget.buttons.widget_nav_menu ul:first-child>.current_page_item>a,
	.widget.buttons a {
	    text-transform: uppercase;
	    font-size: 15px;
	    padding: 8px 8px 5px 50px;
	    width: 134px;
		margin-left: 10px;
	}
	.widget.buttons.widget_nav_menu ul:first-child>.current-menu-item>a:first-child,
	.widget.buttons.widget_nav_menu ul:first-child>.current_page_item>a:first-child,
	.widget.buttons a:first-child {
		margin-left: 0
	}
	.widget.buttons a span:before {
	    width: 42px;
	    height: 42px;
	    font-size: 26px;
	}
}

@media screen and (max-width: 400px) {
	.widget.buttons.widget_nav_menu ul:first-child>.current-menu-item>a,
	.widget.buttons.widget_nav_menu ul:first-child>.current_page_item>a,
	.widget.buttons a {
	    width: 124px;
	}
	div#header_meta .container {
	    padding: 0 !important;
	    width: 100% !important;
	    max-width: 100% !important;
	}
}

.widget.buttons a.orange,
.widget.buttons li.orange a {
/*    background: #fdc924; */
    background: #f2f2f2;
}

.widget.buttons a.green,
.widget.buttons li.green a {
/*    background: #94c11f; */
    background: #f2f2f2;
}

.widget.buttons a.green span:before, .widget.buttons li.green a span:before {color:#94c11f;}
.widget.buttons a.orange span:before, .widget.buttons li.orange a span:before {color:#fdc924;}

.widget.buttons a.events span:before, .widget.buttons li.events a span:before {font-family: 'entypo-fontello'; content:'\e862';}
.widget.buttons a.contact span:before, .widget.buttons li.contact a span:before {content:'\e800';}
.widget.buttons a.problem span:before, .widget.buttons li.problem a span:before {content:'\e801';}

.widget.buttons a.icon {
    font-family: 'entypo-fontello';
}

.menu-top-menu-container li.icon a {
    border: none;
}

.widget.buttons a.header-facebook span:before,
.widget.buttons li.header-facebook a:before,
.widget.buttons a.header-instagram span:before,
.widget.buttons li.header-instagram a:before,
.widget.buttons a.header-youtube span:before,
.widget.buttons li.header-youtube a:before {
    font-family: 'entypo-fontello';
    color: #FFF;
    width: 48px;
    height: 48px;
    position: absolute;
    left: 0;
    top: 11px;
    font-size: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 100;
    border-radius: 50px;
}

.widget.buttons a.header-facebook span:before,
.widget.buttons li.header-facebook a:before {
    content: '\e8f3';
    background: #4267B2;
}

.widget.buttons a.header-instagram span:before,
.widget.buttons li.header-instagram a:before {
    content: '\f16d';
	background: linear-gradient(200deg, rgb(35, 21, 87) 0%, rgb(68, 16, 122) 25%, rgb(98, 1, 142) 35%, rgb(229, 41, 41) 68%, rgb(255, 248, 0) 100%);
}

.widget.buttons a.header-youtube span:before,
.widget.buttons li.header-youtube a:before {
    content: '\e897';
	background: #ff0000
}

.widget.buttons .header-instagram a,
.widget.buttons .header-youtube a,
.widget.buttons .header-facebook a {
	width: 48px;
	height: 48px;
	padding: 0
}

.widget.buttons .header-instagram a span,
.widget.buttons .header-youtube a span,
.widget.buttons .header-facebook a span {
	display: none
}

.menu-top-menu-container li {
    display: inline;
}

.menu-top-menu-container li a:hover {
    text-decoration: underline;
}

.header_color .widget_nav_menu ul#menu-top-menu:first-child>.current-menu-item {
	background: transparent;
}

@media screen and (max-width: 989px) {
	.container.av-logo-container .inner-container .widget_search,
	.responsive #header_main .widget.buttons {
	    display: none;
	}
}

/* Menu Tweaks */

.menu li.menu-item-has-children:not(#menu-item-search) > a:after {
	filter: invert(1);
    content: '';
	background: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0'?%3E%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Capa_1' x='0px' y='0px' width='512px' height='512px' viewBox='0 0 30.727 30.727' style='enable-background:new 0 0 30.727 30.727;' xml:space='preserve' class=''%3E%3Cg%3E%3Cg%3E%3Cpath d='M29.994,10.183L15.363,24.812L0.733,10.184c-0.977-0.978-0.977-2.561,0-3.536c0.977-0.977,2.559-0.976,3.536,0 l11.095,11.093L26.461,6.647c0.977-0.976,2.559-0.976,3.535,0C30.971,7.624,30.971,9.206,29.994,10.183z' data-original='%23000000' class='active-path' data-old_color='%23000000' fill='%23FFFFFF'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    width: 10px;
    height: 10px;
    display: block;
    position: absolute;
    right: 12px;
    z-index: 10;
    color: #FFF;
    background-size: cover;
    background-repeat: no-repeat;
    top: calc(50% - 4px);
	filter: invert(0);
}


@media screen and (max-width:1120px) {
	.av-main-nav > li.dropdown_ul_available > a {
	    padding: 0 26px 0 6px;
	}
	
	.av-main-nav > li > a {
	    padding: 0 6px;
	}
}

.av-main-nav > li.dropdown_ul_available > a {
    padding: 0 28px 0 10px;
}

.av-main-nav > li > a {
    padding: 0 10px;
}

@media screen and (min-width:1200px) {
	.av-main-nav > li.dropdown_ul_available > a {
	    padding: 0 32px 0 15px;
	}
	
	.av-main-nav > li > a {
	    padding: 0 15px;
	}
}

.menu li.menu-item-has-children.current-page-parent:not(#menu-item-search) > a:after,
.menu li.menu-item-has-children:not(#menu-item-search) ul li > a:after,
.menu li.menu-item-has-children:hover:not(#menu-item-search) > a:after {
	filter: invert(0);
}

.menu li:not(.menu-item-search) ul.sub-menu li.menu-item-has-children > a:after {
    float: right;
    transform: rotate(270deg);
}

#top .av-main-nav ul {
    width: 275px;
}

.html_header_top #top .av_menu_left .main_menu .menu li ul ul {
    left: 275px;
}

/* Menu Search */

@media screen and (min-width: 990px) {
	#top #menu-item-search {
	    z-index: 100;
	    padding-right: 10px;
	    opacity: 0;
	    display: none;
	    visibility: hidden;
	    transition: 0.2s all;
	}
}

#top .header-scrolled #menu-item-search {
    opacity: 1;
    display: initial;
    visibility: visible;
}

#top #header .av-main-nav > li#menu-item-search > a {
    font-size: 25px;
}

/* Slideshow Caption */

h2.pcwt-caption-title {
    display: block;
    margin: -20px -20px 0 !important;
    padding: 20px !important;
    background: #ec681b;
    font-size: 42px;
    color: #ffffff !important;
	text-transform: none !important;
}

.home .slideshow_inner_caption {
    position: relative;
    display: flex;
    height: inherit;
    width: 100%;
    align-items: center;
}

.caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption,
.slideshow_caption .slideshow_inner_caption .slideshow_align_caption {
    padding-right: 20px;
    padding-left: 20px;
}

.slideshow_caption .slideshow_inner_caption .slideshow_align_caption a {
    text-decoration: none !important;
}

.caption_bottom .slideshow_caption .slideshow_inner_caption {
    display: block;
    height: auto;
    bottom: 0;
    position: absolute;
    padding: 0 50px;
    width: 100%;
    left: 0;
}

.slideshow_caption .meeting-cntanier {
    margin: 0 -20px -20px;
}

.slideshow_caption .meeting-cntanier a span.nc {
	padding-top:0
}

.home .slideshow_caption {
    width: 51%;
}

.av_slideshow_full.pcwt-slideshow:after {
    display: block;
    content: '';
    width: 100%;
    height: 20px;
    background: #f2f2f2;
}

.pcwt-slideshow-dots {
    bottom: 20px;
}

/* .home h2.pcwt-caption-title:before {
    content: '';
    display: block;
    width: 1000%;
    position: absolute;
    left: -1000%;
    height: 100%;
    top: 0;
    background: rgb(245 232 80);
}

.home .slideshow_align_caption:before {
    content: '';
    display: block;
    width: 1000%;
    position: absolute;
    left: -1000%;
    height: 100%;
    top: 0;
    background: #353535;
} */

/*----------------------------------------
// Create more than six Columns
//--------------------------------------*/

#av-extra-columns .entry-content-wrapper,
#av-extra-columns-two .entry-content-wrapper {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
}


#av-extra-columns .column-top-margin,
#av-extra-columns-two .column-top-margin {
	margin-top: 0 !important;
}

#av-extra-columns .flex_column {
	margin-top: 20px!important;
}

#av-extra-columns .flex_column,
#av-extra-columns-two .flex_column {
	width: 16.666666666%;
	flex-basis: 16.666666666%;
	margin-left: 0%;
}

@media screen and (max-width: 1000px) {
	#av-extra-columns .flex_column,
	#av-extra-columns-two .flex_column {
		width: 33.3333333%;
		flex-basis: 33.3333333%;
		margin-left: 0%;<!--  -->
	}
	#av-extra-columns .flex_column {
	    margin-top: 0 !important;
	}
}

#av-extra-columns-two .flex_column {
	margin-top:0;
}

#av-extra-columns .flex_column.first,
#av-extra-columns-two .flex_column.first {
	clear: none!important;
	margin-left: 0%;
}

#av-extra-columns  .template-page.content.av-content-full {
	padding-bottom:0
}

#av-extra-columns-two  .template-page.content.av-content-full {
	padding-top:0
}

#av-extra-columns .pcwt-button.pcwt-size-large,
#av-extra-columns-two .pcwt-button.pcwt-size-large {
    padding: 4px 10px;
    font-size: 14px;
    min-width: 139px;
    font-weight: 700;
    max-width: 170px;
    min-height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

/* Two columns in mobile */

@media only screen and (max-width: 768px) {
	#av-extra-columns .flex_column,
	#av-extra-columns-two .flex_column {
		margin-bottom: 6px!important;
		margin-top: 0px!important;
		/* Width of the container */
		flex-basis: 48%;
	}
	
	#av-extra-columns .flex_column:nth-child(even),
	#av-extra-columns-two .flex_column:nth-child(even) {
		margin-left: 2%!important;
	}
	.responsive #top #wrap_all .home-intro .container,
	.responsive #top #wrap_all #av-extra-columns .container,
	.responsive #top #wrap_all #av-extra-columns-two .container {
		width: 95%;
    	max-width: 95%;
	}
	.responsive #top #wrap_all #av-extra-columns .template-page.content {
		padding-top: 30px;
	}
	.responsive #top #wrap_all #av-extra-columns-two .template-page.content {
		padding-top: 0px;
		padding-bottom: 20px
	}
	#av-extra-columns .pcwt-button.pcwt-size-large,
	#av-extra-columns-two .pcwt-button.pcwt-size-large {
		font-size: 13px;
	}
	.home #av-extra-columns .flex_column .pcwt-button-wrap,
	.home #av-extra-columns-two .flex_column .pcwt-button-wrap {
	    padding-left: 5px;
	    padding-right: 5px;
	}
	.home-intro-text {
	    box-shadow: none !important;
	}
	.home-intro-text h1.av-special-heading-tag {
	    font-size: 1.9em !important;
	    padding-top: 10px !important;
	}
}

#av-extra-columns .flex_column:hover span.av_font_icon,
#av-extra-columns-two .flex_column:hover span.av_font_icon {
    color: #0d3880;
}

/* Home page */

.home-intro h1.av-special-heading-tag {
    display: block;
    margin: -20px -20px 0 !important;
    padding: 20px !important;
    background: #fdc924;
	font-size: 42px;
	text-transform: uppercase !important;
}

.home-intro.pcwt-section.av-minimum-height .container .content {
    vertical-align: bottom;
    padding: 0;
}

.meeting-cntanier {
    background: #353535;
    padding: 20px 20px 20px 20px;
    margin: -20px;
    border-radius: 0 0 15px 15px;
}

.meeting-cntanier a span.nc {
    color: #FFF;
    display: block;
    text-transform: uppercase;
    font-size: 0.7em;
    padding-top: 12px;
    font-weight: normal;
}

.meeting-cntanier a sup {
    text-transform: lowercase;
}

@media screen and (max-width: 1300px) {
	.meeting-cntanier a {
	    font-size: 1.5em;
	}
}

.meeting-cntanier .meeting-nfo {
    color: #FFF;
    display: flex;
    margin-top: 16px;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

@media screen and (max-width: 940px) and (min-width: 767px) {
	.meeting-cntanier .meeting-nfo {
	    display: block;
	}
	.meeting-cntanier .meeting-nfo a {;
	    display: table;
	    margin-top: 10px;
	}
	.home-intro h1.av-special-heading-tag {
		font-size: 32px;
	}
}

@media screen and (max-width: 767px) {
	.caption_bottom .slideshow_caption .slideshow_inner_caption {
		padding: 0
	}
}

@media screen and (max-width: 500px) {
	.meeting-cntanier .meeting-nfo {
	    display: block;
	}
	.meeting-cntanier .meeting-nfo a {;
	    display: table;
	    margin-top: 10px;
	}
	.home-intro h1.av-special-heading-tag {
		font-size: 26px;
	}
	.meeting-cntanier .meeting-nfo {
    	margin-top: 2px;
	}
	.meeting-cntanier a span.nc {
		padding-top: 0
	}
	.home-intro h1.av-special-heading-tag {
    	padding: 10px 20px !important;
	}
}

@media screen and (max-width: 766px) and (min-width: 501px) {
	.home-intro h1.av-special-heading-tag {
		font-size: 34px;
	}
}


div .slideshow_caption .meeting-cntanier .meeting-nfo a,
.meeting-cntanier .meeting-nfo a {
    font-size: inherit;
    padding: 6px 20px;
    border-radius: 50px;
    border: 1px solid;
    min-width: 200px;
    margin-left: 15px;
}


.home-intro .entry-content-wrapper {
    position: absolute;
    bottom: -26px;
    width: 100%;
}

body div .pcwt-button {
    border-radius: 50px;
	text-transform: uppercase;
}

#top .pcwt-button.pcwt-color-dark {
    border: 2px solid;
    color: #163617;
    border-color: #163617;
    background: transparent;
}

.pcwt-button.pcwt-size-large {
    padding: 12px 30px 10px;
    font-size: 14px;
    min-width: 139px;
    font-weight: 700;
}

.home-intro-text {
	box-shadow: inset 0px 30px 0px 0px #f2f2f2, inset 0px -40px 0px 0px #f2f2f2;
}

.home-intro-text h1.av-special-heading-tag {
    font-size: 2.5em;
}

.home-intro-text .av-special-heading {
    display: block;
    overflow: auto;
}

.home-cllr-block:before {
    display: block;
    content: '';
    height: 20px;
    background: #f2f2f2;
    width: 100%;
}

.home-intro-text .pcwt-slideshow {
    border-radius: 0 0 20px 20px;
}

.home #av-extra-columns .flex_column span.av_font_icon .av-icon-char,
.home #av-extra-columns-two .flex_column span.av_font_icon .av-icon-char {
    transition: 0.2s all;
}

.home #av-extra-columns .flex_column:hover span.av_font_icon .av-icon-char,
.home #av-extra-columns-two .flex_column:hover span.av_font_icon .av-icon-char {
    font-size: 90px;
}

.home #av-extra-columns .flex_column .pcwt-button-wrap,
.home #av-extra-columns-two .flex_column .pcwt-button-wrap {
    padding-top: 80px;
}

.home #av-extra-columns .flex_column span.av_font_icon,
.home #av-extra-columns-two  .flex_column span.av_font_icon {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
}

/* Home Cllrs */

.home .councillors-wrap.grid.sixcg {
    display: inline-grid;
    grid-template-columns: 16.66666% 16.66666% 16.66666% 16.66666% 16.66666% 16.66666%;
}

@media screen and (max-width: 860px) {
.home .councillors-wrap.grid.sixcg {
	    grid-template-columns: 25% 25% 25% 25%;
	}
}

@media screen and (max-width: 640px) {
	.home .councillors-wrap.grid.sixcg {
	    grid-template-columns: 33.33333% 33.33333% 33.33333%;
	}
}

@media screen and (max-width: 440px) {
	.home .councillors-wrap.grid.sixcg {
	    grid-template-columns: 50% 50%;
	}
}

.home .councillor-thumb {
    width: 100%;
    float: none;
    margin: 0;
}

.home .councillors-list {
	margin: 0
    padding: 10px 8px 5px;
    border-bottom: none;
}

.home .councillor-data h3,
.home .councillor-data h3 a,
.home .councillor-data .councillor-desc {
    color: #FFF;
    text-transform: none;
}

.home .councillor-popup .councillor-data h3,
.home .councillor-popup .councillor-data h3 a,
.councillor-popup .councillor-data .councillor-desc {
    color: initial;
    text-transform: none;
}


.home .councillors-list .councillor-data {
    width: 100%;
    float: left;
    padding-left: 0;
}

/* Community Photos */

.content-bottom .pcwt-button-wrap:before {
    content: 'Community Gallery';
    text-transform: uppercase;
    font-weight: 700;
    color: #FFF;
    font-size: 2em;
    padding-bottom: 12px;
    line-height: 1.2;
    display: block;
}

.content-bottom .pcwt-button-wrap {
    margin-left: -20px;
    background: rgba(48,81,157, 0.6);
    padding: 20px;
    width: 70%;
}

@media screen and (max-width: 600px) {
	.content-bottom .pcwt-button-wrap {
	    width: 100%;
	}
	ul.ecs-event-list li span.img img,
	.rpwe-thumb {
	    max-width: 90px;
	}
}

/* Upcoming events */

ul.ecs-event-list {
    list-style: none;
    margin: 0;
}

ul.ecs-event-list li {
    margin: 0px 0 7px;
    display: block;
    clear: both;
    padding-bottom: 8px;
    border-bottom: 1px solid #eee;
    overflow: auto;
}

ul.ecs-event-list li span.img,
ul.ecs-event-list li a:not([rel="bookmark"]) {
    float: left;
    padding-right: 10px;
    padding-top: 0px;
}

ul.ecs-event-list li h4.entry-title.summary {
	line-height: 1.5;
	margin:0;
	padding:0
}

ul.ecs-event-list li h4.entry-title.summary span {
    clear: none;
    font-weight: 700;
    font-size: 12px !important;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

ul.ecs-event-list li span.img img {
	box-shadow: 0 0 6px 0 #f2f2f2;
}

ul.ecs-event-list li span.tribe-event-date-start {
    color: #626262;
    font-size: 11px;
}

ul.ecs-event-list li p.ecs-excerpt {
    font-size: 12px;
    line-height: 1.4;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

ul.ecs-event-list li .read-more-link a {
    display: table-cell !important;
    padding-top: 10px;
    font-size: 12px;
}

ul.ecs-event-list li:last-child {
    padding-bottom: 0;
    border: 0;
    margin-bottom: 0;
}

span.ecs-all-events {
    display: none;
}

/* Post Slider */

.pcwt-content-slider .slide-image,
.pcwt-content-slider .slide-image img {
    border-radius: 0;
}

h3.rpwe-title,
.home h3.slide-entry-title.entry-title a {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

article.slide-entry {
    background: #FFF;
}

@media screen and (min-width: 768px) {
	.pcwt-content-slider .slide-entry-wrap {
	    display: flex;
	}
}

@media only screen and (max-width: 767px) {
	.responsive #top #wrap_all .pcwt-content-slider-even .slide-entry.slide-parity-odd,
	.responsive #top #wrap_all .pcwt-content-slider-odd .slide-entry.slide-parity-even {
	    margin: 0 0 20px;
	}
}

.slide-entry-wrap .av_one_third {
    margin-left: 4%;
    width: 30.6666666%;
}

.slide-entry-wrap .av_one_third.first {
    margin-left: 0;
}

.slide-entry-wrap .slide-content {
    padding: 12px 20px 20px;
}

.slide-entry-excerpt.entry-content .read-more-link {
    position: absolute;
    bottom: 26px;
}

.slide-entry-excerpt.entry-content {
    margin-bottom: 66px;
}


.news .slide-entry-excerpt.entry-content {
    margin-bottom: 0;
}

.home time.slide-meta-time.updated:before {
    content: 'Posted on:';
    margin-right: 4px;
}

.home time.slide-meta-time.updated {
    color: #747474;
}

/* Inner pages */

.inner_sidebar .widget {
    background: #FFF;
    padding: 24px;
    box-shadow: 0 0 6px 0 #e5e5e5;
}

.inner_sidebar .rpwe_widget.widget {
    padding: 24px;
}

@media screen and (min-width: 1350px) {
	body:not(.home) .content .entry-content-wrapper:before {
	    content: '';
	    display: block;
	    width: 1000%;
	    position: absolute;
	    left: -1000%;
	    height: calc(100% - 100px);
	    background: #ffffff;
	    top: 50px;
	    overflow: visible;
	    visibility: visible;
	}
	body:not(.home).single .content .entry-content-wrapper:before {
		top: 0;
		height: 100%;
	}
	.single .template-blog .post_delimiter {
		display: none;
	}
}

body:not(.home) .content .entry-content-wrapper {
    background: #FFF;
}

@media screen and (min-width: 768px) {
	body:not(.home) .content .entry-content-wrapper {
	    padding-right: 50px;
	    margin-left: -50px;
	    padding-left: 50px;
		padding-top: 20px;
		padding-bottom: 50px
	}
}

/* Attachments */

ul.da-attachments-list {
    padding: 0;
    margin: 0;
}

ul.da-attachments-list li.pdf {
    border-top: 1px solid #ebebeb;
    list-style: none;
    margin: 0;
    padding: 8px 0 12px;
}

ul.da-attachments-list li.pdf br {
    display: none;
}

ul.da-attachments-list li.pdf .attachment-size {
    font-size: 0.8em;
    line-height: 1;
    padding-left: 20px;
    display: block;
    padding-top: 2px;
}

ul.da-attachments-list li.pdf:last-child {
    border-bottom: 1px solid #ebebeb;
}

/* Event Calendar */

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
    padding-bottom: 0;
    padding-top: 0;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-l-container {
    padding-left: 0;
    padding-right: 0;
}

.post-type-archive-tribe_events .tribe-common {
    padding-top: 30px;
}

/* Event Calendar from Looe */

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
	padding-bottom: 0;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}

.tribe-events .tribe-events-calendar-month__day--past .tribe-events-calendar-month__calendar-event {
    opacity: 1;
}

#tribe-events-pg-template {
    padding: 0;
    max-width: 100%;
}

.tribe-common *,
.tribe-common .tribe-common-h7,
.tribe-common .tribe-common-h8,
*[class^="tribe-events"]{
    font-family: inherit;
    letter-spacing: 0;
}

.tribe-js strong.main-title.entry-title a  {
    color: #FFF;
    font-size: 24px;
    line-height: 45px;
    text-align: center;
    font-weight: 600 !important;
    float: none;
    margin: 0 auto;
}

.tribe-events-event-meta {
    flex-grow: 1;
}

.tribe-events-cal-links .tribe-events-gcal, .tribe-events-cal-links .tribe-events-ical {
    border: 1px solid;
    margin: 0 10px 0 0;
    padding-right: 20px;
    padding-left: 20px;
    min-width: 160px;
    text-align: CENTER;
    border-radius: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.tribe-js .tribe-events-cal-links {
    order: 2 !important;
}

.tribe-events-event-meta.primary, .tribe-events-event-meta.secondary {
    order: 1
}

#top #tribe-events-pg-template .tribe-events-notices {
    overflow: hidden;
    padding: 20px;
    display: block;
}

#top #tribe-events-pg-template .tribe-events-notices ul {
	padding: 0;
	margin: 0 !important
}

#top input#tribe-events-top-bar-date {
    color: #000 !important;
}

.tribe-events-cal-links a.tribe-events-button {
    background-color: #FFF !important;
    background-position: 12px center;
    color: #000 !important;
    padding-left: 44px;
}

.tribe-events .tribe-events-calendar-month__day-cell--selected time {color:#FFF}

/* End Calendar */

/* New Tribe */

#top #tribe-events-pg-template .tribe-events-notices {
    background: #000;
    color: #FFF;
}

.tribe-events-event-meta:before, .tribe-events-event-meta~div:not(.tribe-events-event-meta,.event-tickets) {
    border-top: none;
}

.event-content.left {
    float: left;
    width: 44%;
    padding: 20px;
    background: #ffffff;
    box-shadow: 0 1.5rem 4rem rgba(22,28,45,.05)!important;
}

.event-content.right {
    width: 54%;
    float: right;
    margin-left: 2%;
}

.tribe-js .document-wid-row.download-agenda {
    background: #FFF;
    padding: 10px 20px;
    margin-bottom: 20px;
    border: 2px solid #e3e3e3;
}

.tribe-events-meta-group {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
}

.tribe-events-single-section.tribe-events-event-meta.secondary {
    margin-top: 20px;
}

h1.tribe-events-single-event-title {
    line-height: 1;
}

.tribe-js .main_color.container_wrap_first.container_wrap.fullsize {
    background-image: linear-gradient(to bottom,#FFFFFF 0%,#F9FBFD 100%);
}

.tribe-events-meta-group.tribe-events-meta-group-venue {
    padding: 0 0 20px;
}

@media (min-width: 954px) {
	.tribe-events-venue-map {
	    width: 50%;
	    margin: 0;
	}
}

@media (max-width: 953px) {
	.tribe-events-venue-map {
	    width: 100%;
	    margin: 0;
	}
	.event-content.right {
	    width: 100%;
	    float: none;
	    margin-left: 0;
	}
	.event-content.left {
	    float: none;
	    width: 100%;
	}
}

@media (min-width: 0px) {
	body .tribe-events-venue-map,
	body .tribe-events-meta-group.tribe-events-meta-group-venue {
	    order: 0;
	}
}

/* Community Gallery */

.home .community-gallery .av_promobox,
.home .community-gallery .av_promobox h3 {
    border: 0;
    color: #FFF;
}

.home .community-gallery .av_promobox {
	padding: 30px 0;
}

.community-gallery .av_promobox .pcwt-button {
    right: 0;
}

/* Mail Poet */

div#newsletter.container_wrap.above_footer_color {
    background-color: #fdc924;
    border-color: #fdc924;
    color: #021e39;
}

.newsletter-icon {
    padding-top: 40px;
    padding-right: 16px;
}

div#newsletter .container {
    display: flex;
}

.widget.widget_mailpoet_form {
    clear: both;
    position: relative;
    padding: 48px 0 18px 0;
    float: none;
    margin: 0;
}

#top .mailpoet_form form.mailpoet_form {
    padding: 0;
}

div#newsletter h3.widgettitle {
    letter-spacing: 0;
    font-size: 1.3em;
}

.mailpoet_paragraph.intro.em {
    font-size: 1.2em;
    font-style: italic;
}

#top .mailpoet_paragraph input[type="email"],
#top .mailpoet_paragraph input[type="text"] {
    padding: 16px !important;
    border-radius: 3px;
    font-family: 'montserrat', Helvetica, Arial, sans-serif;
	z-index: 1;
}

.mailpoet_paragraph.blue.btn input {
    width: 100%;
    background: #021e39;
    color: #FFF;
    padding: 18px !important;
    border-radius: 3px;
    font-weight: 600;
    font-family: 'montserrat', Helvetica, Arial, sans-serif;
}

#top .mailpoet_form_columns.mailpoet_paragraph {
    margin-bottom: 0;
}

.mailpoet_paragraph.last a {
    text-decoration: underline;
}

.mailpoet_paragraph.last {
    font-style: italic;
    font-weight: normal;
}

.mailpoet_paragraph .parsley-custom-error-message {
    color: #ffffff;
    background: #c61c1c;
    padding: 10px;
    margin-top: -5px;
    z-index: 0;
    border-radius: 0 0 3px 3px;
}

p.mailpoet_validate_error {
    background: #b60707;
    padding: 10px 12px;
    color: #FFF;
    border: 2px dashed #590000;
}

@media only screen and (max-width: 767px) {
	.newsletter-icon {
	    display: none;
	}
	.mailpoet_form .mailpoet_paragraph.last {
	    margin-top: 16px;
	}
}

/* Footer updates */

.menu-footer-menu-container ul {
    text-align: right;
}

.menu-footer-menu-container ul li {
    display: inline-block;
    padding: 0 20px 0 14px;
}

.menu-footer-menu-container ul li:last-child {
    padding-right: 0;
}

.menu-footer-menu-container ul li:before {
    content: '';
    display: block;
    width: 2px;
    height: 50%;
    position: absolute;
    right: 0;
    top: 25%;
    background: rgba(255, 255, 255, 0.67);
}

.menu-footer-menu-container ul li:last-child:before {
	display: none;
}

.widget_nav_menu .menu-footer-menu-container ul:first-child>.current-menu-item>a,
.widget_nav_menu .menu-footer-menu-container ul:first-child>.current_page_item>a {
	padding: 0;
}

body .widget_nav_menu .current-menu-item>a,
.widget_nav_menu .current_page_item>a {
	font-weight: normal;
}

.widget_nav_menu .menu-footer-menu-container a {
	padding :0
}

.av-structured-data,
.av-structured-data span {
	background:#000;
	color:#FFF
}

#footer .widget {
    padding: 0;
    margin: 0;
    overflow: hidden;
}

div#footer .container li {
    line-height: 2.2;
}

.home .pcwt-fullwidth-slider .av-slideshow-caption:after {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    background: url(../images/layout/better-slider-overlay.svg) no-repeat bottom center;
    height: 100%;
    width: 100%;
}


/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
	.responsive #top #wrap_all .container {
	    width: 90%;
	    max-width: 90%;
	}
	.content, .sidebar {
	    padding-top: 20px;
	    padding-bottom: 0px;
	}
	body:not(.home) .content .entry-content-wrapper {
	    background: #FFF;
	  /*  padding: 0 16px; */
	}
	.sidebar .widget:first-child,
	.content .sidebar .widget:first-child,
	.sidebar .inner_sidebar section.widget_nav_menu {
	    padding-top: 16px;
	}
	.inner_sidebar .widget {
	    padding: 16px;
	}
	.inner_sidebar section {
	    margin-bottom: 20px;
	}
	.tribe-events .tribe-events-l-container {
	    padding-top: 0;
	}
	#footer .widget {
	    margin: 0;
	}
}